Error

two or more packages specified (gcc-7-base libsane-extras)